// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		A35FFEC82475BCA700C77C94 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEC72475BCA700C77C94 /* AppDelegate.swift */; };
		A35FFECA2475BCA700C77C94 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEC92475BCA700C77C94 /* SceneDelegate.swift */; };
		A35FFED22475BCA700C77C94 /* CoronaApp.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = A35FFED02475BCA700C77C94 /* CoronaApp.xcdatamodeld */; };
		A35FFED42475BCAB00C77C94 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A35FFED32475BCAB00C77C94 /* Assets.xcassets */; };
		A35FFED72475BCAB00C77C94 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A35FFED52475BCAB00C77C94 /* LaunchScreen.storyboard */; };
		A35FFEE22475BCAC00C77C94 /* CoronaAppTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEE12475BCAC00C77C94 /* CoronaAppTests.swift */; };
		A35FFEEF2475C5F600C77C94 /* Country.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEEE2475C5F600C77C94 /* Country.swift */; };
		A35FFEF32475C95300C77C94 /* CountriesList.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEF22475C95300C77C94 /* CountriesList.swift */; };
		A35FFEF52475CE7200C77C94 /* CountryCellTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEF42475CE7200C77C94 /* CountryCellTableViewCell.swift */; };
		A35FFEF92476103D00C77C94 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A35FFEF82476103D00C77C94 /* Main.storyboard */; };
		A35FFEFB247613B400C77C94 /* FirstScreen.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEFA247613B400C77C94 /* FirstScreen.swift */; };
		A35FFEFD2476181A00C77C94 /* FirstScreenCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A35FFEFC2476181A00C77C94 /* FirstScreenCell.swift */; };
		A3F7BC5F24966A00003901A1 /* CountryTimeline.swift in Sources */ = {isa = PBXBuildFile; fileRef = A3F7BC5E24966A00003901A1 /* CountryTimeline.swift */; };
		A3F7BC6124967EFD003901A1 /* TimelineCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A3F7BC6024967EFD003901A1 /* TimelineCell.swift */; };
		A3F7BC632497A12E003901A1 /* Information.swift in Sources */ = {isa = PBXBuildFile; fileRef = A3F7BC622497A12E003901A1 /* Information.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		A35FFEDE2475BCAC00C77C94 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = A35FFEBC2475BCA700C77C94 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A35FFEC32475BCA700C77C94;
			remoteInfo = CoronaApp;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		A35FFEC42475BCA700C77C94 /* CoronaApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CoronaApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A35FFEC72475BCA700C77C94 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A35FFEC92475BCA700C77C94 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		A35FFED12475BCA700C77C94 /* CoronaApp.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = CoronaApp.xcdatamodel; sourceTree = "<group>"; };
		A35FFED32475BCAB00C77C94 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A35FFED62475BCAB00C77C94 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A35FFED82475BCAB00C77C94 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A35FFEDD2475BCAC00C77C94 /* CoronaAppTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CoronaAppTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		A35FFEE12475BCAC00C77C94 /* CoronaAppTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoronaAppTests.swift; sourceTree = "<group>"; };
		A35FFEE32475BCAC00C77C94 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A35FFEEE2475C5F600C77C94 /* Country.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Country.swift; sourceTree = "<group>"; };
		A35FFEF22475C95300C77C94 /* CountriesList.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CountriesList.swift; sourceTree = "<group>"; };
		A35FFEF42475CE7200C77C94 /* CountryCellTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CountryCellTableViewCell.swift; sourceTree = "<group>"; };
		A35FFEF82476103D00C77C94 /* Main.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Main.storyboard; sourceTree = "<group>"; };
		A35FFEFA247613B400C77C94 /* FirstScreen.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstScreen.swift; sourceTree = "<group>"; };
		A35FFEFC2476181A00C77C94 /* FirstScreenCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstScreenCell.swift; sourceTree = "<group>"; };
		A3F7BC5E24966A00003901A1 /* CountryTimeline.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CountryTimeline.swift; sourceTree = "<group>"; };
		A3F7BC6024967EFD003901A1 /* TimelineCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimelineCell.swift; sourceTree = "<group>"; };
		A3F7BC622497A12E003901A1 /* Information.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Information.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A35FFEC12475BCA700C77C94 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A35FFEDA2475BCAC00C77C94 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A35FFEBB2475BCA700C77C94 = {
			isa = PBXGroup;
			children = (
				A35FFEC62475BCA700C77C94 /* CoronaApp */,
				A35FFEE02475BCAC00C77C94 /* CoronaAppTests */,
				A35FFEC52475BCA700C77C94 /* Products */,
			);
			sourceTree = "<group>";
		};
		A35FFEC52475BCA700C77C94 /* Products */ = {
			isa = PBXGroup;
			children = (
				A35FFEC42475BCA700C77C94 /* CoronaApp.app */,
				A35FFEDD2475BCAC00C77C94 /* CoronaAppTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A35FFEC62475BCA700C77C94 /* CoronaApp */ = {
			isa = PBXGroup;
			children = (
				A35FFEC72475BCA700C77C94 /* AppDelegate.swift */,
				A35FFEC92475BCA700C77C94 /* SceneDelegate.swift */,
				A35FFEEE2475C5F600C77C94 /* Country.swift */,
				A35FFEF82476103D00C77C94 /* Main.storyboard */,
				A3F7BC5E24966A00003901A1 /* CountryTimeline.swift */,
				A3F7BC622497A12E003901A1 /* Information.swift */,
				A35FFED32475BCAB00C77C94 /* Assets.xcassets */,
				A35FFED52475BCAB00C77C94 /* LaunchScreen.storyboard */,
				A35FFED82475BCAB00C77C94 /* Info.plist */,
				A35FFED02475BCA700C77C94 /* CoronaApp.xcdatamodeld */,
				A35FFEF22475C95300C77C94 /* CountriesList.swift */,
				A35FFEF42475CE7200C77C94 /* CountryCellTableViewCell.swift */,
				A35FFEFA247613B400C77C94 /* FirstScreen.swift */,
				A35FFEFC2476181A00C77C94 /* FirstScreenCell.swift */,
				A3F7BC6024967EFD003901A1 /* TimelineCell.swift */,
			);
			path = CoronaApp;
			sourceTree = "<group>";
		};
		A35FFEE02475BCAC00C77C94 /* CoronaAppTests */ = {
			isa = PBXGroup;
			children = (
				A35FFEE12475BCAC00C77C94 /* CoronaAppTests.swift */,
				A35FFEE32475BCAC00C77C94 /* Info.plist */,
			);
			path = CoronaAppTests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A35FFEC32475BCA700C77C94 /* CoronaApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A35FFEE62475BCAC00C77C94 /* Build configuration list for PBXNativeTarget "CoronaApp" */;
			buildPhases = (
				A35FFEC02475BCA700C77C94 /* Sources */,
				A35FFEC12475BCA700C77C94 /* Frameworks */,
				A35FFEC22475BCA700C77C94 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = CoronaApp;
			productName = CoronaApp;
			productReference = A35FFEC42475BCA700C77C94 /* CoronaApp.app */;
			productType = "com.apple.product-type.application";
		};
		A35FFEDC2475BCAC00C77C94 /* CoronaAppTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A35FFEE92475BCAC00C77C94 /* Build configuration list for PBXNativeTarget "CoronaAppTests" */;
			buildPhases = (
				A35FFED92475BCAC00C77C94 /* Sources */,
				A35FFEDA2475BCAC00C77C94 /* Frameworks */,
				A35FFEDB2475BCAC00C77C94 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				A35FFEDF2475BCAC00C77C94 /* PBXTargetDependency */,
			);
			name = CoronaAppTests;
			productName = CoronaAppTests;
			productReference = A35FFEDD2475BCAC00C77C94 /* CoronaAppTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A35FFEBC2475BCA700C77C94 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1130;
				LastUpgradeCheck = 1130;
				ORGANIZATIONNAME = "Alisa Imamovic";
				TargetAttributes = {
					A35FFEC32475BCA700C77C94 = {
						CreatedOnToolsVersion = 11.3.1;
					};
					A35FFEDC2475BCAC00C77C94 = {
						CreatedOnToolsVersion = 11.3.1;
						TestTargetID = A35FFEC32475BCA700C77C94;
					};
				};
			};
			buildConfigurationList = A35FFEBF2475BCA700C77C94 /* Build configuration list for PBXProject "CoronaApp" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A35FFEBB2475BCA700C77C94;
			productRefGroup = A35FFEC52475BCA700C77C94 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A35FFEC32475BCA700C77C94 /* CoronaApp */,
				A35FFEDC2475BCAC00C77C94 /* CoronaAppTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A35FFEC22475BCA700C77C94 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A35FFEF92476103D00C77C94 /* Main.storyboard in Resources */,
				A35FFED72475BCAB00C77C94 /* LaunchScreen.storyboard in Resources */,
				A35FFED42475BCAB00C77C94 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A35FFEDB2475BCAC00C77C94 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A35FFEC02475BCA700C77C94 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A3F7BC632497A12E003901A1 /* Information.swift in Sources */,
				A35FFEFD2476181A00C77C94 /* FirstScreenCell.swift in Sources */,
				A35FFEFB247613B400C77C94 /* FirstScreen.swift in Sources */,
				A3F7BC6124967EFD003901A1 /* TimelineCell.swift in Sources */,
				A3F7BC5F24966A00003901A1 /* CountryTimeline.swift in Sources */,
				A35FFED22475BCA700C77C94 /* CoronaApp.xcdatamodeld in Sources */,
				A35FFEC82475BCA700C77C94 /* AppDelegate.swift in Sources */,
				A35FFEF52475CE7200C77C94 /* CountryCellTableViewCell.swift in Sources */,
				A35FFEEF2475C5F600C77C94 /* Country.swift in Sources */,
				A35FFECA2475BCA700C77C94 /* SceneDelegate.swift in Sources */,
				A35FFEF32475C95300C77C94 /* CountriesList.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A35FFED92475BCAC00C77C94 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A35FFEE22475BCAC00C77C94 /* CoronaAppTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		A35FFEDF2475BCAC00C77C94 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A35FFEC32475BCA700C77C94 /* CoronaApp */;
			targetProxy = A35FFEDE2475BCAC00C77C94 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		A35FFED52475BCAB00C77C94 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A35FFED62475BCAB00C77C94 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A35FFEE42475BCAC00C77C94 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A35FFEE52475BCAC00C77C94 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A35FFEE72475BCAC00C77C94 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CoronaApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.alisa-i.CoronaApp";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A35FFEE82475BCAC00C77C94 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CoronaApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.alisa-i.CoronaApp";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		A35FFEEA2475BCAC00C77C94 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CoronaAppTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.alisa-i.CoronaAppTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/CoronaApp.app/CoronaApp";
			};
			name = Debug;
		};
		A35FFEEB2475BCAC00C77C94 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CoronaAppTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.alisa-i.CoronaAppTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/CoronaApp.app/CoronaApp";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A35FFEBF2475BCA700C77C94 /* Build configuration list for PBXProject "CoronaApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A35FFEE42475BCAC00C77C94 /* Debug */,
				A35FFEE52475BCAC00C77C94 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A35FFEE62475BCAC00C77C94 /* Build configuration list for PBXNativeTarget "CoronaApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A35FFEE72475BCAC00C77C94 /* Debug */,
				A35FFEE82475BCAC00C77C94 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A35FFEE92475BCAC00C77C94 /* Build configuration list for PBXNativeTarget "CoronaAppTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A35FFEEA2475BCAC00C77C94 /* Debug */,
				A35FFEEB2475BCAC00C77C94 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		A35FFED02475BCA700C77C94 /* CoronaApp.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				A35FFED12475BCA700C77C94 /* CoronaApp.xcdatamodel */,
			);
			currentVersion = A35FFED12475BCA700C77C94 /* CoronaApp.xcdatamodel */;
			path = CoronaApp.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = A35FFEBC2475BCA700C77C94 /* Project object */;
}
